<resources>
    <string name="app_name">Main_UI</string>
    <string name="aboense_logo">aboense_logo</string>

    <string name="todo">TODO</string>

    <!--GPS strings-->
    <string name="title_activity_maps">Map</string>
    <!--GPS strings-->


    <!--Heartbeat strings-->
    <string name="searching">Searching...</string>
    <string name="connect">Connect device:</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="search_devices">Search devices</string>
    <!--Heartbeat strings-->


    <!--GPIO strings-->
    <string name="speed">SPEED</string>
    <string name="distance">DISTANCE</string>
    <string name="tire_diameter">Tire Diameter</string>
    <string name="rotations">ROTATIONS</string>
    <string name="change_tire_diameter">Change Tire Diameter</string>
    <!--GPIO strings-->

</resources>
